nodejs-util-deprecate-1.0.2-alt1_6.noarch.rpm


Advertisement

Description

nodejs-util-deprecate - The Node.js `util.deprecate()` function with browser support

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename nodejs-util-deprecate-1.0.2-alt1_6.noarch.rpm
Package name nodejs-util-deprecate
Package version 1.0.2
Package release alt1_6
Package architecture noarch
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 5.08 KB
Installed size 5.08 KB
In Node.js, this module simply re-exports the util.deprecate() function.
In the web browser (i.e. via browserify), a browser-specific implementation
of the util.deprecate() function is used.

Alternatives

Package Version Architecture Repository
nodejs-util-deprecate - - -

Requires

Name Value
nodejs(engine) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
nodejs-util-deprecate = 1.0.2-alt1_6
npm(util-deprecate) = 1.0.2

Download

Type URL
Mirror ftp.altlinux.org
Binary Package nodejs-util-deprecate-1.0.2-alt1_6.noarch.rpm
Source Package nodejs-util-deprecate-1.0.2-alt1_6.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install nodejs-util-deprecate rpm package:
    # sudo apt-get install nodejs-util-deprecate

Files

Path
/usr/lib/node_modules/util-deprecate/browser.js
/usr/lib/node_modules/util-deprecate/node.js
/usr/lib/node_modules/util-deprecate/package.json
/usr/share/doc/nodejs-util-deprecate-1.0.2/LICENSE
/usr/share/doc/nodejs-util-deprecate-1.0.2/README.md

See Also

Package Description
nodejs-util-extend-1.0.1-alt1_10.noarch.rpm Node's internal object extension function
nodejs-util-inspect-0.1.8-alt1_3.noarch.rpm A cross-browser node.js util.inspect module
nodejs-utile-0.3.0-alt1_7.noarch.rpm A Node.js drop-in replacement for `util` with some additional functions
nodejs-utils-merge-1.0.1-alt1_4.noarch.rpm Node.js module to merge properties between objects
nodejs-uuid-3.1.0-alt1_5.noarch.rpm Rigorous implementation of RFC4122 (v1 and v4) UUIDs
nodejs-vali-date-1.0.0-alt1_6.noarch.rpm Validate a date
nodejs-validate-npm-package-license-3.0.1-alt0.2.njs.bootstrap.noarch.rpm Validates an npm package license string
nodejs-validate-npm-package-name-2.2.2-alt1_8.noarch.rpm Give me a string and I'll tell you if it's a valid npm package name
nodejs-vary-1.1.2-alt1_4.noarch.rpm Node.js module to Manipulate the HTTP Vary header
nodejs-vasync-1.6.4-alt1_7.noarch.rpm Utilities for observable asynchronous control flow
nodejs-verror-1.8.1-alt1_6.noarch.rpm Richer JavaScript errors
nodejs-vhost-3.0.2-alt1_5.noarch.rpm Virtual domain hosting middleware for Node.js and Connect
nodejs-vlq-0.2.2-alt1_4.noarch.rpm Generate, and decode, base64 VLQ mappings for source maps and other uses
nodejs-vow-0.4.9-alt1_8.noarch.rpm Promises/A+ proposal compatible promises library
nodejs-vow-queue-0.4.1-alt1_8.noarch.rpm Vow-based task queue
Advertisement
Advertisement